<div class="container-fluid">
  <div class="row font-weight-bold">
    <div class="col-2 col-sm-1">Symbol</div>
    <div class="col-2 col-sm-1">Name</div>
    <div class="col-2 col-sm-1 text-right">Amount</div>
    <div class="col-2 col-sm-1 text-right">Price</div>
    <div class="col-2 col-sm-1 text-right">Value (PLN)</div>
  </div>
  <div *ngFor="let crypto of cryptoHoldings" class="row">
    <div class="col-2 col-sm-1">{{ crypto.symbol }}</div>
    <div class="col-2 col-sm-1">{{ crypto.name }}</div>
    <div class="col-2 col-sm-1 text-right">{{ crypto.amount | number : '1.2-8' }}</div>
    <div class="col-2 col-sm-1 text-right">{{ crypto.price | number : '1.2-2' }}</div>
    <div class="col-2 col-sm-1 text-right">{{ crypto.value | number : '1.2-2' }}</div>
  </div>
  <div class="row">
    <div class="col-3 col-sm-2">Sum</div>
    <div class="col-2 offset-7 col-sm-1 offset-sm-2 text-right">{{ sumValue | number : '1.2-2' }}</div>
  </div>
</div>
